{% extends 'base.html.twig' %}

{% block title %}Video{% endblock %}

{% block body %}


<div class="example-wrapper">
    <h1>Add new video ➕</h1>
        {{ form_start(form) }}
        {{ form_widget(form) }}
        {{ form_end(form) }}
    <h1>List of videos 📃</h1>
    <ul>
        {% for video in videos %}
            <li>{{ video.id }} -- {{ video.title }}</li>
        {% endfor %}
    </ul>
</div>

{% endblock %}
